Connect with us

Administración

Alertan por virus que se propaga vía Bluetooth

Redacción CIO México

Published

on

virus-Bluetooth

La empresa de ciberseguridad S21sec informó hoy sobre el descubrimiento de un nuevo malware que afecta a dispositivos con Bluetooth: esta vulnerabilidad afecta a Android, iOS, Windows y Linux, por lo que la mayoría de dispositivos móviles, IoT (Internet of Things) y escritorio están en riesgo.

Este nuevo virus, denominado BlueBorne, usa las conexiones Bluetooth para acceder y obtener el control total de los dispositivos vulnerables, y es totalmente invisible al usuario.

Con este malware no es necesario que los aparatos estén emparejados (sincronizados o conectados) para correr riesgo de infección; y ni siquiera es necesario que los dispositivos estén en modo “discovery”.

De acuerdo con lo difundido por S21sec, BlueBorne está asociado a ocho vulnerabilidades “zero-day” (previamente desconocidas), tres de las cuales están catalogadas como críticas. Estas vulnerabilidades se encuentran en implementaciones del protocolo Bluetooth presentes en Android, Microsoft, Linux e IOS:

  • Linux kernel RCE vulnerability – CVE-2017-1000251
  • Linux Bluetooth stack (BlueZ) information leak vulnerability – CVE-2017-1000250
  • Android information leak vulnerability – CVE-2017-0785
  • Android RCE vulnerabilities CVE-2017-0781 & CVE-2017-0782
  • The Bluetooth Pineapple in Android – Logical Flaw CVE-2017-0783
  • The Bluetooth Pineapple in Windows – Logical Flaw CVE-2017-8628
  • Apple Low Energy Audio Protocol RCE vulnerability – CVE Pending

“La existencia de vulnerabilidades en un abanico tan amplio de productos supone que millones de dispositivos se pueden ver afectados”, advirtió la compañía. Este nivel de afectación tan alto junto al hecho de que estas vulnerabilidades puedan propagarse “por el aire” (rompiendo la segmentación física y lógica de redes) la convierten en una amenaza muy grave.

Sistemas operativos afectados:

Android

Todos los dispositivos móviles, tablets y accesorios Android se ven afectados, exceptuando aquellos que hagan uso de la implementación de bajo rendimiento (Bluetooth Low Energy). Aquellos dispositivos vulnerables podrán ser víctimas de ataques de Man-in-The-Middle y de ejecución remota de código.

Al respecto, Google publicó un parche que está disponible para las versiones del sistema operativo Marshmallow (6.0) y Nougat (7.0). Todos los usuarios de Android deben comprobar que tienen aplicado el parche de seguridad del 9 de septiembre de 2017, indicó S21sec.

Windows

Todos los sistemas operativos Windows –desde Vista en adelante– pueden verse comprometidos mediante ataques Man-in-The-Middle. Por ello, la compañía recomienda aplicar el parche de seguridad del 12 de septiembre de 2017.

Linux

La versión de Linux comercial que se ve afectada es Tizen OS utilizada por Samsung Gear S3, Samsung Smart TVs, Samsung Familily Hub (refrigeradores inteligentes). Aun así, se recomienda que todos los sistemas Linux realicen una actualización de seguridad.

iOS

Todos los iPhone, iPad y iPod por debajo de iOS 9.3.5 y AppleTV por debajo de 7.2.2 se ven afectados por una vulnerabilidad de ejecución remota de código. Esta vulnerabilidad se solucionó en iOS 10, por lo que no se necesitan nuevos parches de seguridad. Se recomienda actualizar a la última versión de iOS o tvOS posible. 

Alcance

Para demostrar el alcance de esta amenaza, se usó la aplicación para Android “BlueBorne Vulnerability Scanner by Armis”. Se puede comprobar que aun cuando existe un parche desde el 9 de septiembre, casi la mitad de dispositivos con Bluetooth activado son todavía vulnerables y suponen un gran riesgo, advirtió S21sec en un comunicado.

Advertisement
Advertisement

VIDEOS

Resources

Advertisement

Recientes

Advertisement